www.fltk.net > NET 3.5不能在win7旗舰版装吗?

NET 3.5不能在win7旗舰版装吗?

默认就是.NET3.5啊,只是不是SP1,你应该是没打开功能而言 开始菜单-控制面板-程序-打开或关闭WINDOWS功能 然后选择“Microsoft .NET Framework 3.5.1”(我的电脑是3.5.1) 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动) ...

默认就是.NET3.5啊,只是不是SP1,应该是没打开功能而言。开始菜单-控制面板-程序-打开或关闭WINDOWS功能,然后选择“Microsoft .NET Framework 3.5.1”(我的电脑是3.5.1) 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动)...

1、如果之前未安装过framework相关的组件,建议更换一个framework3.5的安装包,下载后,在安装程序上右键选择”以管理员身份运行“。 2、如果之前安装过framework的组件,先将其卸载,再进行安装。可以通过控制面板进行卸载, 同时按WIN+R键,打开...

默认就是.NET3.5啊,只是不是SP1,应该是没打开功能而言。开始菜单-控制面板-程序-打开或关闭WINDOWS功能,然后选择“Microsoft .NET Framework 3.5.1”(我的电脑是3.5.1) 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动)...

有时候需要安装,因为NET各个版本是各个版本,互不兼容,就是你装了哪个,就可以使用哪个带来的功能。

默认就是.NET3.5啊,只是不是SP1,你应该是没打开功能而言 开始菜单-控制面板-程序-打开或关闭WINDOWS功能 然后选择“Microsoft .NET Framework 3.5.1” 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动) 点确定,等一会就好...

WIN7 64位无法安装Microsoft .NET Framework 4的解决步骤:1、点开始——在运行框中输入services.msc,按回车键; 2、选择Windows Update,鼠标右键选择停止; 3、点开始——在运行框中输入cmd,选中cmd,鼠标右键选择以管理员身份运行; 4、调出com...

windows7已经集成比3.5更高级版本 3.5.1版本 默认是安装的 你可以直接使用 进入控制面板 >> 程序和功能 >> 打开或关闭Windows功能 >> 选择".NET Framework 3.5.1"

win7系统 自带3.5,不需要安装。

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com